class CreateNoUses < ActiveRecord::Migration
  def change
    create_table :no_uses do |t|
      t.integer :user_id, :null => false
      t.string :no_use_type
      t.integer :no_use_id

      t.timestamps
    end
  end
end
